cd ..
md debug
md release
cd release
md normal
cd ..

call setenv.bat

call make_bin pa168f h323 cn > pa168f_h323_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs h323 cn > pa168fs_h323_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168s h323 cn > pa168s_h323_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin iph_e00_4t h323 cn > iph_e00_4t_h323_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168f mgcp cn > pa168f_mgcp_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs mgcp cn > pa168fs_mgcp_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168s mgcp cn > pa168s_mgcp_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168f sip cn > pa168f_sip_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs sip cn > pa168fs_sip_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168s sip cn > pa168s_sip_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168f iax2 cn > pa168f_iax2_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs iax2 cn > pa168fs_iax2_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168s iax2 cn > pa168s_iax2_cn.bak
move *.bin c:\palmh323\release\normal
move *.bak c:\palmh323\debug
call cleanall

cd build